Subject: Re: [HELP] stat(), file permission, r/w access : i'm LOST :(
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Sebastien Barre <[email-masked]>
Cc: [email-masked]
Date: Mon, 01 Mar 1999 17:43:20 -0500

At 11:27 PM 3/1/99 +0100, Sebastien Barre wrote:
>> This has been discussed many times on this list and is an NTism.
>
>Is there a workaround ? I mean, if this is a know bug, is there a way to
>fix it in the cygwin sources ?
>

Workarounds?  You might try removing yourself from Administrators group.
This may do the trick.  Alternatively, you can change your umask so that 
write permision is given to everyone.  That should solve it too.  

Fixing the bug in the source is also possible.  I know Corinna has been 
doing some work with making permissions track more closely with UNIX style.
I'm not sure whether his changes will help in this arena...

Larry Hall                             [email-masked]
RFK Partners, Inc.                     (781) 239-1053
8 Grove Street                         (781) 239-1655
Wellesley, MA, 02482-7797              http://www.rfk.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]